#!/usr/bin/env python3
import logging

from app import create_app
from app.config import Config

logging.basicConfig(level=getattr(logging, Config.LOGLEVEL))

app = create_app()

if __name__ == "__main__":
    app.run(host=Config.LISTEN_ADDRESS, port=Config.LISTEN_PORT)
